How to install gem-plugin-v4l2 on Debian Unstable (Sid)